Bug 980288 - Missing license file
Missing license file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mingw-libxml2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Erik van Pienbroek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 21:38 EDT by Michael Cronenworth
Modified: 2013-08-03 16:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-03 16:17:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Cronenworth 2013-07-01 21:38:47 EDT
Description of problem: Copyright file is missing.

+%doc Copyright

Version-Release number of selected component (if applicable):
All versions
Comment 1 Richard W.M. Jones 2013-07-02 04:58:43 EDT
Assigning to Erik (to assign to someone more appropriate if you want).
Comment 2 Erik van Pienbroek 2013-08-03 16:17:47 EDT
Fixed in mingw-libxml2-2.9.1-3.fc20

Note You need to log in before you can comment on or make changes to this bug.